### Function

# Qmi MessageOmaSetEventReportInput new

since: 1.6

#### Declaration [src]

    QmiMessageOmaSetEventReportInput*
    qmi_message_oma_set_event_report_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageOmaSetEventReportInput`.

Available since: 1.6

#### Return value

Type: `QmiMessageOmaSetEventReportInput`

The newly created `QmiMessageOmaSetEventReportInput`. The returned value should be freed with qmi_message_oma_set_event_report_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.